{
  "row_id": 76,
  "query": "Campus Exclusive Store Shoe Shop Bharuch",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be0236766d83989:0xad2d410527305249",
      "address": "Shop no 14 Omkar2, Bsides, Lords Plaza, Ankleshwar GIDC, Ankleshwar, Gujarat 393002",
      "rating": 4.9,
      "reviews_count": 131,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/bharuch/campus-exclusive-store-lord-plazza-ankleshwar",
      "phone": "07990234704",
      "thumbnail": null,
      "latitude": 21.6222446,
      "longitude": 73.0029655,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be0236766d83989:0xad2d410527305249!8m2!3d21.6222446!4d73.0029655!16s%2Fg%2F11sz_zq7l1!19sChIJiTnYZmcj4DsRSVIwJwVBLa0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be02112940e7bb1:0xdcdb37c2e5022f35",
      "address": "Shop No. 34,35,36, City Centre, Bus Station, Railway Station Rd, Opp. Station Depot, Bhurgu Manzil, Moficer Jin Compound, Bharuch, Gujarat 392001",
      "rating": 4.9,
      "reviews_count": 329,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/bharuch/campus-exclusive-store-bhurgu-manzil",
      "phone": "08071178314",
      "thumbnail": null,
      "latitude": 21.7032,
      "longitude": 72.9971,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be02112940e7bb1:0xdcdb37c2e5022f35!8m2!3d21.7032!4d72.9971!16s%2Fg%2F11sv_2_s01!19sChIJsXsOlBIh4DsRNS8C5cI329w?authuser=0&hl=en&rclk=1"
    }
  ]
}